/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.woff2') format('woff2');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

/* Plus Jakarta Sans */
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('/fonts/OUUAK2X2MEGEKC6ULA4CFSBY4PE5EGPV.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('/fonts/FVNNCZHGTHUOM3RCJDOO45QMBIJISVEG.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('/fonts/JZ35FM4UJSKC7X2PM65RH75Q5KLE552S.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('/fonts/OWABOLGBAKFVLPZ756IYS6EKYKU54K3I.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

/* JetBrains Mono */
@font-face {
  font-family: 'JetBrains Mono';
  src: url('/fonts/EO5MKE3BUDOZN44BP4HDPXAJAC2BIMCD.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'JetBrains Mono';
  src: url('/fonts/33ZCUAC3GU2QVDMGY6EP3BNWHET5IUK4.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}


